@media only screen and (max-width : 1250px) {
    .main-ads__inner:before,
    .main-ads__inner:after,
    .main-appeal__inner:before {
        display: none;
    }

    .main-appeal__btn {
        right: 0;
    }

    .main-ads__inner,
    .main-appeal__inner {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width : 1199px) {
    .nav-block__social-links {
        width: 140px;
    }

    .social-links__link {
        margin: 0;
    }

    .nav-block__lng {
        width: 120px;
    }

    .lng__link {
        margin: 0 2px;
    }

    .nav-block__nav {
        margin-right: 260px;
    }

    .main-info,
    .main-date,
    .contacts-block__link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
    }

    .page__content {
        width: 72%;
    }

    .footer__about,
    .footer__nav-1,
    .footer__nav-2 {
        padding-left: 0;
        padding-right: 24px;
    }

    .footer__logo {
        margin-left: 0;
    }

    .footer__bottom-content {
        padding-left: 0;
    }

    .article-excerpt__content {
        margin-left: 209px;
        padding: 11px 15px;
    }

    .article-excerpt__btn {
        bottom: -23px;
    }

    .excerpt__date {
        font-size: 12px;
    }

    .excerpt__text {
        font-size: 12px;
    }

    .sticker {
        font-size: 12px;
        height: 20px;
        line-height: 20px;
    }

    .main-transport {
        padding-left: 0;
    }

    .section-title {
        font-size: 44px;
    }

    .main-blocks {
        margin-left: -5px;
        margin-right: -5px;
    }

    .main-blocks__item {
        padding: 0 5px;
    }

    .main-transport__content {
        width: 44%;
    }

    .main-transport__blocks {
        margin-left: 46%;
    }

    .main-blocks__link-footer {
        padding-top: 20px;
    }

    .main-content__main {
        width: 74%;
    }

    .main-ads__inner,
    .main-appeal__inner {
        margin-left: -17px;
        margin-right: -17px;
        padding-left: 17px;
        padding-right: 17px;
    }
}

@media only screen and (max-width : 991px) {
    .main-info, 
    .main-date, 
    .contacts-block__link {
        font-size: 12px;
    }

    .main-info:before,
    .main-date:before,
    .contacts-block__link:before {
        top: 0;
    }

    .header__top-info {
        width: 45%;
        padding-right: 20px;
    }

    .logo {
        width: 330px;
        height: 56px;
        padding-left: 70px;
    }

    .logo:before {
        top: 12px;
    }

    .logo__image {
        width: 56px;
        height: auto;
        left: 5px;
    }

    .logo__title {
        font-size: 24px;
    }

    .logo__subtitle {
        font-size: 18px;
    }

    .logo__subtitle strong {
        font-size: 24px;
    }

    .header__right-block {
        margin-top: 7px;
    }

    .add-review-btn__icon {
        left: 14px;
    }

    .add-review-btn {
        width: 180px;
        padding: 11px 11px 0 47px;
    }

    .search-field {
        width: 160px;
    }

    .nav-block__social-links {
        width: 50%;
        height: 30px;
        padding-top: 0;
    }

    .nav-block__lng {
        width: 50%;
        height: 30px;
        padding-top: 6px;
    }

    .nav-block__nav {
        clear: both;
        margin: 0;
    }

    .nav-block {
        height: auto;
        margin: -30px 0 -58px;
    }

    .header__content {
        padding-top: 20px;
        padding-bottom: 50px;
        height: auto;
    }

    .page__sidebar {
        width: 25%;
    }

    .aside-nav {
        font-size: 16px;
        margin-bottom: 0;
    }

    .press-center__title {
        font-size: 30px;
        padding-bottom: 5px;
        margin-bottom: 15px;
    }

    .b-link {
        width: 66px;
    }

    .footer__main {
        width: 65%;
    }

    .footer__form {
        width: 35%;
    }

    .footer__about, 
    .footer__nav-1, 
    .footer__nav-2 {
        padding-right: 15px;
    }

    .footer__about {
        width: 45%;
    }

    .footer__nav-1, 
    .footer__nav-2 {
        width: 27.5%;
    }

    .footer__form {
        padding: 0 0 20px 20px;
    }

    .footer-about {
        padding: 0;
    }

    .subscribe-block {
        padding: 0;
    }

    .footer {
        padding-top: 15px;
    }

    .footer__form:before {
        top: -15px;
    }

    .footer__logo {
        margin: 20px 0;
    }

    .second-logo {
        width: 330px;
        height: 56px;
        padding-left: 70px;
    }

    .second-logo__img {
        width: 56px;
        height: auto;
        left: 0;
    }

    .second-logo__title {
        font-size: 24px;
    }

    .second-logo__subtitle {
        font-size: 18px;
    }

    .second-logo__subtitle strong {
        font-size: 24px;
    }

    .footer__app {
        margin: 20px 0 10px 0;
    }

    .footer__app-col {
        margin-left: 10px;
    }

    input.subscribe-field__input {
        font-size: 13px;
    }

    .article-excerpt__btn {
        bottom: -34px;
        right: 0;
    }

    .main-banner__title {
        font-size: 56px;
    }

    .main-banner__content {
        padding-right: 0;
    }

    .main-banner__content {
        padding-bottom: 47px;
    }

    .main-transport__content {
        width: 37%;
    }

    .main-transport__blocks {
        margin-left: 40%;
    }

    .main-transport__link {
        width: 80px;
        height: 88px;
        margin-right: 4px;
        padding: 13px 7px 10px;
    }

    .main-blocks__link {
        height: 330px;
    }

    .main-blocks__link-footer {
        padding: 25px 2px 15px;
        font-size: 11px;
    }

    .main-blocks__link-title {
        font-size: 22px;
    }

    .main-banner {
        height: 400px;
        margin-bottom: 50px;
    }

    .main-ads__inner,
    .main-appeal__inner {
        padding: 40px 0 20px;
    }

    .main-ads__inner, 
    .main-appeal__inner {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .main-ads__title {
        right: 10px;
        top: -24px;
    }

    .main-ads__item {
        padding: 0 10px;
    }

    .main-ads__item-img {
        width: 140px;
        margin-right: 15px;
    }

    .main-appeal__item {
        padding: 0 10px;
    }

    .main-appeal__title {
        left: 10px;
    }

    .main-appeal__btn {
        bottom: -30px;
    }
}

@media only screen and (min-width : 768px) {
    .nav-block__nav,
    .footer__section-content {
        display: block !important;
    }
}

@media only screen and (max-width : 767px) {


/*------------------------dreampro дополнения ------------------*/
    #block-tr-ob{
        display: none;
    }
    #block-system-main img{
        width: 100% !important;
        height: auto !important;
    }

    #block-system-main iframe{
        display: none !important;
    }    

    #block-system-main .node-library iframe{
        display: block !important;
    }   

    .main-obv__item {
    float: none !important;
    width: 100% !important;
    font-size: 11px;
    line-height: 12px;
    padding-right: 20px;
    }

.main-obv__item-img {
    float: none;
    width: 100%;
    margin-bottom: 20px;
    height: auto;
    box-shadow: 5px 5px 0 #fff;
    margin-right: 0px;
    margin-top: 30px;
}    

.main-obv__item-text{
    display: none !important;
}
    

table.rwd-table td:first-child{
    /*background: #000 !important;*/
/*    display: block;
    width:40% !important;*/
    padding-right:5px !important;
    width:80%;
    text-align: center;
    display: block; 
    float:left;
}

table.rwd-table td{
    display: block; 
    float:left;
    width: 100%;
}

table.rwd-table td:first-child img{
    /*background: #000 !important;*/
/*    display: block !important;
    width:100%;*/
}

.node-transport table tr td img{
    width: 100% !important;
    height: auto !important;
    margin-right: 0px !important;
}

#velopark iframe{
    display: block !important;
}

.sticker {
    font-size: 9px !important;
    height: 20px;
    line-height: 20px;
}

#mob-link{
    display: block !important;
}

ul.pager{
    margin:0px !important;
    padding:0px !important;
    background: #fff; 
    padding:5px 8px !important;
    margin-bottom: 20px !important;
}

ul.pager li{
    margin: 0px !important;
    padding: 0px !important;
    display: inline-block !important;
}

/*  .ttt{
    display:none !important;
  }*/
/*---------------------------------------------------------*/

    .header__top {
        padding: 5px 0 10px;
    }

    .header__top-info {
        float: none;
        width: auto;
        padding: 0;
        margin-bottom: 2px;
    }

    .header__top-date {
        display: none;
    }

    .header__top-contacts {
        float: none;
    }

    .contacts-block__link {
        padding-left: 28px;
    }

    .header__logo {
        float: none;
        margin-bottom: 10px;
    }

    .logo {
        width: auto;
        height: auto;
        padding-left: 50px;
    }

    .logo:before {
        display: none;
    }

    .logo__image {
        width: 40px;
        left: 0;
        top: 5px;
    }

    .logo__title {
        white-space: normal;
        font-size: 20px;
    }

    .logo__subtitle {
        font-size: 16px;
    }

    .logo__subtitle strong {
        font-size: 22px;
    }

    .header__content {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .main-info, 
    .main-date, 
    .contacts-block__link {
        font-size: 11px;
    }

    .main-info:before {
        left: 4px;
    }

    .header__right-block {
        width: 100%;
    }

    .header__add-review {
        width: 50%;
        margin: 0;
    }

    .header__search {
        width: 50%;
    }

    .add-review-btn {
        width: auto;
        padding: 4px 5px 0 40px;
    }

    .add-review-btn__icon {
        left: 10px;
    }

    .search-field {
        width: auto;
        margin-left: -1px;
    }

    .nav-block {
        margin: 0;
    }

    .nav-block__content {
        margin: 0 -15px;
        padding: 0 40px;
        position: relative;
    }

    .nav-block__nav {
        display: none;
        margin: 0 -40px;
    }

    .nav-block__lng {
        height: 40px;
        padding-top: 11px;
        float: left;
    }

    .nav-block__social-links {
        height: 40px;
        padding-top: 0;
        float: left;
    }

    .social-links {
        background: #2a3a3a;
        margin-left: -40px;
        padding-top: 5px;
    }

    .nav-block__target {
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        right: 0;
        top: 0;
    }

    .nav-block-target {
        display: block;
        width: 40px;
        height: 40px;
        position: relative;
        background: none;
        padding: 0;
        border: none;
    }

    .nav-block-target span {
        position: absolute;
        height: 4px;
        left: 8px;
        right: 8px;
        top: 18px;
        background: #fff;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

    .nav-block-target span:before,
    .nav-block-target span:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        height: 4px;
        background: #fff;
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

    .nav-block-target span:before {
        top: -7px;
    }

    .nav-block-target span:after {
        bottom: -7px;
    }

    .nav-block-target.is-open span {
        background: transparent;
        -webkit-transition: none;
        transition: none;
    }

    .nav-block-target.is-open span:before,
    .nav-block-target.is-open span:after {
        left: -3px;
        right: -3px;
    }

    .nav-block-target.is-open span:before {
        top: 0;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    .nav-block-target.is-open span:after {
        top: 0;
        -webkit-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

    .nav {
        font-size: 18px;
        line-height: 1.2;
    }

    .nav__list {
        display: block;
    }

    .nav__list-item {
        display: block;
        width: auto;
    }

    .nav__list-link {
        height: auto;
        line-height: inherit;
        padding: 5px 15px;
        text-align: left;
    }

    .nav__list-link:before {
        display: none;
    }

    .page {
        padding-top: 15px;
        padding-bottom: 30px;
    }

    .page__sidebar {
        width: 100%;
        padding: 0;
    }

    .page__content {
        width: 100%;
    }

    .aside-nav {
        margin-bottom: 20px;
    }

    .b-link {
        width: 62px;
    }

    .all-link-row {
        font-size: 20px;
        padding-left: 28px;
    }

    .all-link-row:before {
        top: 5px;
        font-size: 14px;
    }

    .press-center__content:after {
        content: '';
        display: table;
        clear: both;
    }

    .press-center__item {
        float: left;
        width: 50%;
        margin-bottom: 20px;
    }

    .footer__logo {
        display: none;
    }

    .footer__main {
        width: 100%;
    }

    .footer__about,
    .footer__nav-1,
    .footer__nav-2 {
        float: none;
        width: auto;
        padding: 0;
    }

    .footer__form {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .footer__form:before {
        display: none;
    }

    .subscribe-block__text {
        margin-bottom: 9px;
    }

    .footer__app {
        width: 100%;
        margin: 0;
    }

    .footer {
        padding: 0;
    }

    .footer__section {
        margin: 0 -15px;
        border-bottom: 1px solid #005332;
    }

    .footer__section-title {
        display: block !important;
        margin: 0;
        cursor: pointer;
        position: relative;
        font-size: 18px;
        padding: 5px 15px;
    }

    .footer__section-title:before {
        content: '';
        position: absolute;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 6px solid #fff;
        right: 15px;
        top: 50%;
        margin-top: -2px;
    }

    .footer__section-content {
        display: none;
        padding: 10px 15px;
    }

    .footer__section-content:after {
        content: '';
        display: table;
        clear: both;
    }

    .footer__app-col {
        margin: 0 5px 0 0;
    }

    .footer__app-col_1 {
        width: 100px;
    }

    .footer__app-col_2 {
        width: 77px;
    }

    .footer__app-col_3 {
        width: 76px;
    }

    .footer__app-item {
        margin-bottom: 5px;
    }

    .app-link__img {
        max-width: 100%;
        height: auto;
    }

    .footer__bottom {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: -1px;
    }

    .article-excerpt__image-field {
        width: 130px;
        margin: 0 10px 10px 0;
    }

    .article-excerpt__content {
        margin-left: 0;
        padding: 8px 10px;
    }

    .sidebar-banner {
        margin: 0 auto 20px;
        max-width: 266px;
    }

    .main-banner {
        height: auto;
        margin-bottom: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .main-banner__title {
        font-size: 32px;
        line-height: 1.1;
        margin-bottom: 20px;
    }

    .main-banner__content {
        padding: 0;
    }

    .main-banner__btn {
        display: block;
        position: static;
        width: 100%;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
    }

    .main-banner__text {
        padding: 10px;
        font-size: 14px;
        line-height: 1.3;
    }

    .main-transport__content {
        float: none;
        width: auto;
        margin-bottom: 20px;
    }

    .main-transport__blocks {
        margin-left: 0;
    }

    .main-blocks {
        position: static;
        margin: 0;
    }

    .section-title {
        font-size: 32px;
        letter-spacing: 0.6px;
        margin-bottom: 20px;
    }

    .main-transport__title:before {
        left: -8px;
        top: -5px;
        width: 24px;
        height: 24px;
    }

    .main-blocks__item {
        float: none;
        width: auto;
        padding: 0;
        margin-bottom: 10px;
    }

    .main-blocks__link {
        height: auto;
    }

    .main-blocks__link-image-field {
        height: 110px;
        line-height: 110px;
        margin-bottom: 5px;
    }

    .main-blocks__link-title {
        margin: 0;
    }

    .main-blocks__link-footer {
        position: static;
        min-height: auto;
        padding: 15px;
        font-size: 12px;
    }

    .main-transport__links {
        text-align: center;
    }

    .main-transport__link {
        margin: 0 2px;
    }

    .main-transport {
        margin-bottom: 10px;
    }

    .main-ads {
        margin-bottom: 20px;
    }

    .main-ads__title {
        position: static;
        text-align: center;
    }

    .main-ads__inner {
        padding: 15px 0;
    }

    .main-ads__item {
        float: none;
        width: auto;
        margin-bottom: 20px;
    }

    .main-ads__item-img {
        width: 120px;
        margin: 0 10px 10px 0;
    }

    .main-ads__item-content {
        overflow: visible;
    }

    .main-appeal {
        margin-bottom: 20px;
    }

    .main-appeal__inner {
        padding: 15px 0 0;
    }

    .main-appeal__title {
        position: static;
        text-align: center;
    }

    .main-appeal__item {
        float: none;
        width: auto;
        margin-bottom: 20px;
    }

    .main-appeal__btn {
        position: static;
        display: block;
        width: 100%;
    }

    .main-content__title:before {
        left: -8px;
        top: -5px;
        width: 24px;
        height: 24px;
    }

    .main-content__text {
        margin-bottom: 20px;
    }

    .main-content__main {
        width: 100%;
    }

    .main-content__sidebar {
        width: 100%;
    }

    .excerpts-catalog__item {
        width: 50%;
        margin-bottom: 20px;
    }
}